;GRASS
[Layer0]
ElevationStart = 0
ElevationEnd   = 100
SlopeStart     = 0
SlopeEnd       = 6
Material       = 0

;TREES LOW
[Layer1]
ElevationStart = 0
ElevationEnd   = 100
SlopeStart     = 7
SlopeEnd       = 90
Material       = 1

;TREES HIGH
[Layer2]
ElevationStart = 101
ElevationEnd   = 10000
SlopeStart     = 0
SlopeEnd       = 65
Material       = 1

;ROCKY ROCK
[layer3]
ElevationStart = 101
ElevationEnd   = 10000
SlopeStart     = 66
SlopeEnd       = 90
Material       = 2
